Oracle发布2022年4月的安全公告

发布者:戚腾飞发布时间:2022-04-25浏览次数:14

2022年4月20日,Oracle发布了2022年4月份的安全更新,修复了其多款产品存在的520个安全漏洞。受影响的产品包括:Oracle Database Server数据库(5个)、Oracle Autonomous Health Framework(1个)、Oracle Blockchain Platform(15个)、Oracle GoldenGate(5个)、Oracle REST Data Services(1个)、Oracle SQL Developer(2个)、Oracle Commerce(7个)、Oracle Communications Applications(39)、Oracle Communications(149个)、Oracle Construction and Engineering(3个)、电子商务套装软件Oracle E-Business Suite(5个)、Oracle Enterprise Manager(10个)、Oracle Financial Services Applications(41个)、Oracle Fusion Middleware(54个)、Oracle Health Sciences Applications(3个)、Oracle HealthCare Applications(10个)、Oracle Hospitality Applications(6个)、Oracle Hyperion(12个)、Oracle iLearning(1个)、Oracle Insurance Applications(7个)、Oracle Java SE(7个)、Oracle JD Edwards(8个)、Oracle MySQL数据库(43个)、Oracle PeopleSoft(14个)、Oracle Retail Applications(30个)、Oracle Supply Chain(11个)、Oracle Support Tools(3个)、Oracle Systems(20个)、Oracle Taleo(1个)、Oracle Utilities Applications(1个)和Oracle Virtualization(6个)。

本次安全更新提供了针对217个高危漏洞的补丁,有460个漏洞可被远程利用。提醒广大Oracle师生用户,请及时下载补丁更新,避免引发漏洞相关的安全事件。

CVE编号
公告标题和摘要最高严重等级受影响的软件
CVE-2022-23305

Oracle WebLogic Server 远程代码执行漏

Oracle Fusion Middleware的Oracle WebLogic Server中引用了第三方依赖Apache Log4j,允许未经身份验证的攻击者通过HTTP访问服务器,成功利用此漏洞可导致Oracle WebLogic Server被接管。

严重Oracle WebLogic Server 112.2.1.3.0

Oracle WebLogic Server 12.2.1.4.0

Oracle WebLogic Server 14.1.1.0.0

CVE-2022-21420

Oracle Coherence远程代码执行漏洞

Oracle Coherence存在远程代码执行漏洞,允许未经身份验证的攻击者通过T3访问服务器来破坏Oracle Coherence,成功利用此漏洞可接管Oracle Coherence。

严重Oracle WebLogic Server 112.2.1.3.0

Oracle WebLogic Server 12.2.1.4.0

Oracle WebLogic Server 14.1.1.0.0

CVE-2022-21441

Oracle WebLogic Server拒绝服务漏洞

Oracle WebLogic Server的Core中存在拒绝服务漏洞,允许未经身份验证的攻击者通过T3/IIOP访问服务器来攻击Oracle WebLogic Server,成功利用此漏洞可能会导致Oracle WebLogic Server挂起或DOS。

重要Oracle WebLogic Server 112.2.1.3.0

Oracle WebLogic Server 12.2.1.4.0

Oracle WebLogic Server 14.1.1.0.0

CVE-2022-23437

Oracle WebLogic Server拒绝服务漏洞

Oracle Fusion Middleware的Oracle WebLogic Server中引用了第三方工具Apache Xerces-J,允许未经身份验证的攻击者通过HTTP访问来攻击Oracle WebLogic Server,此攻击需要与受害者进行交互,成功利用此漏洞可能会导致Oracle WebLogic Server挂起或DOS。

重要Oracle WebLogic Server 112.2.1.3.0

Oracle WebLogic Server 12.2.1.4.0

Oracle WebLogic Server 14.1.1.0.0

CVE-2022-21453

Oracle WebLogic Server身份验证绕过漏洞

Oracle Fusion Middleware的Oracle WebLogic Server中存在身份验证绕过漏洞,允许未经身份验证的攻击者通过HTTP访问来攻击Oracle WebLogic Server,此攻击需要与受害者进行交互,此漏洞可能会影响其他产品,成功利用此漏洞可能导致对某些Oracle WebLogic Server可访问数据的未授权更新、插入或删除。

重要Oracle WebLogic Server 112.2.1.3.0

Oracle WebLogic Server 12.2.1.4.0

Oracle WebLogic Server 14.1.1.0.0

CVE-2021-41184

Oracle WebLogic Server身份验证绕过漏洞

Oracle Fusion Middleware的Oracle WebLogic Server中存在身份验证绕过漏洞,允许未经身份验证的攻击者通过HTTP访问来攻击Oracle WebLogic Server,此攻击需要与受害者进行交互,此漏洞可能会影响其他产品,成功利用此漏洞可能导致对某些Oracle WebLogic Server可访问数据的未授权更新、插入或删除。

重要Oracle WebLogic Server 112.2.1.3.0

Oracle WebLogic Server 12.2.1.4.0

Oracle WebLogic Server 14.1.1.0.0

参考信息:https://www.oracle.com/security-alerts/cpuapr2022.html


信息来源:https://www.cnvd.org.cn/webinfo/show/7626